> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an aggregation job's output



## OpenAPI

````yaml /api-reference/4.2/service-spark.json delete /spark/jobs/{collection}/{id}/output
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service spark
servers:
  - url: /api/apollo/
security: []
tags:
  - name: spark
paths:
  /spark/jobs/{collection}/{id}/output:
    delete:
      tags:
        - 4.2 Spark API
      summary: Delete an aggregation job's output
      operationId: deleteJobOutput
      parameters:
        - name: collection
          in: path
          description: Collection name
          required: true
          schema:
            type: string
        - name: id
          in: path
          description: Aggregation ID
          required: true
          schema:
            type: string
        - name: jobId
          in: query
          description: Job ID
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````